Subject: Re: [bug#76529] [PATCH 1/4] gnu: emacs: Update to 30.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 25 Feb 2025 19:06:37 +0100

Am Montag, dem 24.02.2025 um 17:56 -0500 schrieb Morgan Smith:
> * gnu/packages/emacs.scm (emacs-minimal): Update to 30.1.
> (guile-emacs): Remove now unneeded phase.
> * gnu/packages/aux-files/emacs/comp-integrity.el: Update with new
> type names.
There should be a comp-integrity-next.el that you should use to replace
this file with.
> * gnu/packages/patches/emacs-exec-path.patch: Replace with 'emacs-
> next-...'
> patch.
Write these out.
> * gnu/packages/patches/emacs-native-comp-driver-options.patch:
> Likewise
> * gnu/packages/patches/emacs-native-comp-fix-filenames.patch:
> Likewise
It is a good idea to update emacs-next accordingly, unless said changes
would be reverted in the next commit. 

Please use --reroll-count for submitting v2.
I will take some time to prepare emacs-team for the patches.

Cheers